@import "canvi.css";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:1px;
  vertical-align:baseline;
}
/*img{display: inline-block;}*/
ol,ul{list-style:none;}
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:""; content:none; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0;}
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; box-sizing: border-box;}
a{text-decoration:none;}
body,html{
	width:100%;
	/*height: 100%;*/
	background: #f7f7f7;
	font-size: 12px;
	/*font-size: 16px;*/
	font-family: "微软雅黑";
}
body{
	position: relative;
}
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	height:0;
}
.clearFix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
img{
	border:none;
	/*width: 100%;*/
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.mt12{
	margin-top: 12px;
}
.mt15{
	margin-top: 15px;
}
.pt12{
	padding-top: 12px;
}
.pt14{
	padding-top: 14px;
}
.pt20{
	padding-top: 20px;
}

.search-content input::-webkit-input-placeholder {/*Chrome/Safari*/
	color:#6b6b6b;
}
.6b6b6b input: :-moz-placeholder {/*Firefox*/
	color:#b4b4b4;
}
.search-content input: :-ms-input-placeholder {/*IE*/
   color:#6b6b6b;
} 




